
@media (min-width: 992px) {
    /*
    .site-header-main {
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    */

    .site-header-menu {
        display: block;
        /*
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        */
    }

    .main-navigation {
        margin: 0;
    }

    .main-navigation li {
        float: left;
    }

    .main-navigation .primary-menu,
    .main-navigation .primary-menu > li {
        border: 0;
    }

    .main-navigation .primary-menu > li {
        float: left;
    }

    .main-navigation a {
        outline-offset: -8px;
        padding: 10px 15px;
        white-space: nowrap;
    }

    .main-navigation li:hover > a,
    .main-navigation li:focus > a,
    .main-navigation .primary-menu > li.current-menu-item > a,
    .main-navigation .primary-menu > li.current-menu-ancestor > a {
        color: #ED1B2E;
    }

    .main-navigation ul ul {
        display: block;
        position: absolute;
        left: -999em;
        background-color: rgba(35, 35, 35, 0.9);
        padding: 8px 0 0;
        margin: 0;
        z-index: 9999;
    }
    .main-navigation ul ul li {
        border: solid #ED1B2E;
        border-width: 1px 0;
        margin-top: -1px;
    }

    .main-navigation ul ul ul {
        top: -1px;
    }

    .main-navigation ul ul ul:before,
    .main-navigation ul ul ul:after {
        border: 0;
    }

    .main-navigation li:hover > ul,
    .main-navigation li.focus > ul {
        /*left: 15px;*/
        left: 0;
    }

    .main-navigation ul ul li:hover > ul,
    .main-navigation ul ul li.focus > ul {
        left: auto;
        right: 100%;
    }

    .main-navigation .menu-item-has-children > a::after {
        content: "";
        position: absolute;
        top: 16px;
        right: 2px;
        display: inline-block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 5px 5px 0 5px;
        border-color: #ffffff transparent transparent transparent;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -ms-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }

    .main-navigation ul ul .menu-item-has-children > a:after {
        right: 0.5625em;
        top: 0.875em;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .main-navigation ul ul a {
        display: block;
        white-space: normal;
        width: 260px;
        color: #ED1B2E;
    }
    .main-navigation ul ul li:hover a,
    .main-navigation ul ul li:focus a {
        background-color: #ED1B2E;
        color: #FFF;
    }
    .main-navigation ul li:hover a::after,
    .main-navigation ul li:focus a::after {
        border-top-color: #ED1B2E;
    }


    .dropdown-toggle,
    .main-navigation ul .dropdown-toggle.toggled-on,
    .menu-toggle,
    .site-header .social-navigation,
    .site-footer .main-navigation {
        display: none;
    }


    /* Open sub menu to right side */
    .main-navigation ul ul li:hover > ul,
    .main-navigation ul ul li.focus > ul {
        left: 100%;
        right: auto;
    }
    .main-navigation ul ul .menu-item-has-children > a:after {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }


    /*second menu*/
    .border-set .menu-secondary > div::after {
        content: "";
        display: table;
        clear: both;
    }
    .border-set .menu-secondary .menu
    {
        padding-left: 15px;
        clear: both;
        display: inline-block;
        margin-top: 0;
        float: left;
    }
    .border-set .menu-secondary li
    {
        display: inline-block;
        margin-right: 23px; 
    }
    .border-set .menu-secondary li:first-of-type
    {
        margin-right: 12px;
    }
    .border-set .menu-secondary li a
    {
        font-size: 11px;
        color: #fff;
        text-transform: uppercase;
        font-family: 'ITCAvantGardeStd', serif;
        letter-spacing: 0.24em;
        font-weight: 400;
        position: relative;
    }
    .border-set .menu-secondary li a:after
    {
        content: "";
        background-color: #fff;
        height: 2px;
        width: 2px;
        position: absolute;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        top: 50%;
        right: -13px;
        border-radius: 100%;
    }
    .border-set .menu-secondary li:first-of-type a:after,
    .border-set .menu-secondary li:last-of-type a:after
    {
        display: none;
    }
    .border-set .menu-secondary li.current_page_item a,
    .border-set .menu-secondary li a:hover,
    .border-set .menu-secondary li a:focus,
    .border-set .menu-secondary li a:active
    {
        color: #ED1C24;
    }
    .border-set
    {
        position: relative;
    }
    .border-set:after
    {
        content: "";
        height: 1px;
        /*left: 15px;*/
        left: -2px;
        right: 0;
        bottom: 0;
        background-color: #ED1C24;
        position: absolute;
    }
    .border-set .main-navigation
    {
        padding-left: 15px;
    }
    .border-set .main-navigation .enumenu_ul > li:first-of-type > a
    {
        padding-left: 0px;
        position: relative;
    }
    .border-set .main-navigation .enumenu_ul > li:first-of-type > a:before {
        content: "";
        height: 1px;
        /*width: 100%;*/
        /*left: 0;*/
        width: 120%;
        left: -10%;
        top: -10px;
        background-color: #ED1C24;
        position: absolute;
    }
    .border-set .main-navigation li:hover > ul,
    .border-set .main-navigation li.focus > ul {
        /*left: 0px;*/
        left: -10%;
    }
}


@media (max-width: 1860px) {
    .sec-gift:after {width: 460px;height: 420px;bottom: -14%;}
}
@media (max-width: 1500px) {
    h1 {font-size: 68px;}
    h2 {font-size: 50px;}
    h3 {font-size: 38px;}
    h4 {font-size: 26px;}
    h5 {font-size: 23px;}

    .container {width: 1220px;}
    .section {padding: 40px 0 30px;}
    .link-more {letter-spacing: 0.3em;}

    .logo img {max-width: 165px;}
    .logo-partner {width: 165px;padding-top: 17%;}
    .logo-partner img {max-width: 130px;}
    .logo-partner .line-v:last-of-type {height: 48%;}

    .top-menu {margin: 20px 0 0;}
    .top-menu li:not(:first-of-type) {margin-left: 20px;}
    .main-menu-wrap {margin: 16px 0 0;}
    .main-menu-wrap .site-header-menu {margin: 7px 3px 0 0;}
    .main-menu-wrap .nav-btns .btn {padding: 15px;letter-spacing: 0.1em;}
    .main-menu-wrap .nav-btns .btn:not(:first-of-type) {margin-left: 5px;}
    .main-menu-wrap .nav-btns .btn.btn-order {padding-left: 60px;background-position: 12px 50%;background-size: auto 65%;}
    .main-navigation {letter-spacing: 0.1em;}
    .main-navigation a {padding: 10px 12px;}
    .main-navigation ul ul a {width: 230px;}
    .main-navigation .menu-item-has-children > a::after {border-width: 4px 4px 0 4px;top: 17px;}
    .border-set .menu-secondary li a {letter-spacing: 0.15em;}
    .border-set .main-navigation .enumenu_ul > li:first-of-type > a:before {top: -2px;}

    .banner-text h1 {line-height: 1.4;margin-bottom: 25px;}
    .scroll-down {bottom: 7%;}

    .thumb-item {height: 310px;}
    .thumb-item figure {height: 240px;}
    .thumb-item h6 {margin-bottom: 0;letter-spacing: 0.5em;}

    .sec-restaurants {padding: 90px 0 70px;}
    .event-item {height: 320px;}
    .event-item .event-dtl {padding: 0 20px;}
    .event-item .event-dtl h5 {font-size: 21px;margin-bottom: 20px;}
    .event-item .event-dtl p {margin-bottom: 20px;padding: 0 15px;}

    .sec-insta .insta-feed {margin-top: 60px;}
    .insta-feed #wdi_feed_0 .wdi_feed_wrapper {margin-bottom: 40px;}
    .insta-feed #wdi_feed_0 .wdi_feed_item {margin-bottom: 25px;}
    .insta-feed #wdi_feed_0 .wdi_photo_meta {padding: 25px 20px;}

    .footer-top {padding: 60px 0 50px;}
    .widget .menu li.title a {letter-spacing: 0.15em;}

    .footer-main {padding: 60px 0 50px;}
    .footer-main .col-left {width: 58%;}
    .footer-main .col-right {width: 42%;float: right;}
    .site-info .copyright {float: none;padding: 0;}
    .social-wrap .social-single {margin-right: 20px;}

    /* Inner page */
    .sec-column .col-left {padding-top: 80px;padding-right: 15px;}
    .sec-column .col-right {padding-top: 50px;padding-left: 15px;}

    .sidebar {margin-right: 0;}
    .sidebar .widget {padding-top: 30px;}

    /* Menu page */
    .sec-menu h3 {margin-bottom: 25px;}
    .sec-menu .thumb-wrap {margin-bottom: 40px;}
    .sec-menu .thumb-item h6 {letter-spacing: 0.3em;padding-left: 10px;padding-right: 10px;}

    /* Whats On page */
    .sec-whatson .iso-grid li {width: 24.9%;}
    .sec-whatson .iso-grid li figure, .sec-whatson .iso-grid li .event-dtl {height: 320px;}
    .sec-whatson .iso-grid li:first-of-type .event-dtl {height: 640px;padding: 50px 20px;}
    .sec-whatson .iso-grid li:first-of-type .event-dtl h5 {margin-bottom: 50px;}
    .sec-whatson .iso-btn a {letter-spacing: 0.2em;}

    /* Whats On Detail page */
    .sec-whats-dtl .col-left {padding-left: 15px;}
    .sec-whats-dtl .col-right {padding-right: 15px;padding-top: 80px;}
    .sec-whats-dtl .sidebar {margin-left: 0;}

    /*about page*/
    .sec-black-map .btn {min-width: 250px;margin-right: 10px;padding: 20px 15px;letter-spacing: 2px;}
    .sec-black-map .btn.btn-outline {min-width: 250px;}
    .innr-cnt-philosophy {padding-top: 0;}

    .sec-black-map h3{font-size: 50px;}
    .sec-black-map .widget-enquiry{width: 57%;}
    .sec-black-map .widget-enquiry{margin-top: 100px;margin-bottom: 100px;}


    /*testimonial page*/
    .sec-column .col-right{width: 31%;}
    .sec-column .col-left{width: 69%;}

    /*career page*/
    .sec-join .sec-title h2{margin-bottom: 30px;}
    .sec-title{margin-bottom: 30px;}

    /*contact page*/
    .menu-info h5, .menu-info h6 {letter-spacing: 0.2em;}
    .contact-us-fun .menu-info {margin-bottom: 30px;}
    .contact-us-fun .menu-info h5 {padding-top: 10px;}
    .contact-us-fun .menu-info p {margin-bottom: 25px;}

    /*gift card*/
    .sec-gift:after{width: 339px;height: 443px;bottom: -151px;background-size: contain;}

    /*gallery section*/
    .iso-grid .grid-item figure{height: 228px;}
    .iso-btn a{margin-right: 30px;letter-spacing: 0.2em;}
    .iso-btn{margin-bottom: 60px;}

    /*blog details*/
    .sec-blog-list article h2.entry-title{font-size: 50px;}
    .sec-blog-list article h2 {font-size: 40px;}

    .sec-rest-banner .banner-text h6.text-up {margin-bottom: 0;}
    .sec-rest-banner .banner-text h1 {margin-bottom: 25px;}
    .sec-rest-banner .banner-text h6 {margin-top: 30px;margin-bottom: 0;}

    .resp-tabs-list li {letter-spacing: 0.2em;margin-right: 30px;}
    
    .kobe2gob { height: 50px; }
}
@media (max-width: 1250px) {
    h1 {font-size: 60px;}
    h2 {font-size: 40px;}
    h3 {font-size: 34px;}
    h4 {font-size: 24px;}
    h5 {font-size: 22px;}

    .container {width: 970px;}
    .section {padding: 60px 0;}

    .sec-title {margin-bottom: 35px;}
    .link-more {letter-spacing: 0.2em;}

    input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="search"], textarea, select {padding: 14px 20px;}
    .btn, button, input[type="button"], input[type="reset"], input[type="submit"] {letter-spacing: 0.3em;padding: 18px 15px;min-width: 300px;}
    .insta-feed #wdi_feed_0 .wdi_load_more_wrap {letter-spacing: 0.3em;padding: 18px 15px;width: 300px;}

    .logo img {max-width: 160px;}

    .logo-partner {width: 160px;padding-top: 19%;}
    .logo-partner img {max-width: 110px;}

    .top-menu {margin: 15px 0 0;}
    .main-menu-wrap {margin: 8px 0 0;}

    .main-menu-wrap .site-header-menu {margin: 0 -15px 0 0;}
    .main-menu-wrap .nav-btns {clear: both;float: right;margin: 10px 0 0;}
    .main-menu-wrap .nav-btns .btn {padding: 12px 15px;}
    .main-menu-wrap .border-set .nav-btns {position: absolute;top: 100%;right: 0;}
    .main-navigation a {padding: 10px 15px;}

    .banner-text h1 {line-height: 1.3;}
    .scroll-down {bottom: 5%;}

    .sec-restaurants {padding: 80px 0 50px;}
    .list-thumb li {width: 33.3333%;margin: 0 0 30px;}

    .event-item {height: 300px;}
    .event-item .event-dtl {padding: 0 15px;}
    .event-item .event-dtl h5 {font-size: 19px;margin-bottom: 10px;}
    .event-item .event-dtl p {margin-bottom: 10px;padding: 0 5px;}

    .sec-insta .insta-feed {margin-top: 50px;}
    .insta-feed #wdi_feed_0 .wdi_feed_wrapper {margin-bottom: 20px;}
    .insta-feed #wdi_feed_0 .wdi_feed_item {width: 25%;}
    .insta-feed #wdi_feed_0 .wdi_photo_meta {padding: 20px 10px;}
    .insta-feed #wdi_feed_0 .wdi_load_more, #wdi_feed_0 .wdi_spinner {padding: 0;}

    /*.form-newsletter {max-width: 620px;}*/

    .footer-top {padding: 50px 0 40px;}
    .widget .menu li {margin-bottom: 6px;}
    .widget .menu li.title {margin: 0 0 20px;}

    .footer-main {padding: 50px 0 40px;font-size: 15px;}
    .footer-main .col-left {width: 61%;}
    .footer-main .col-right {width: 39%;}
    .footer-nav .menu li {margin-bottom: 4px;}
    .footer-nav .menu li:not(:last-of-type)::after {width: 4px;height: 4px;margin: 0 4px 0 8px;}
    .footer-logos li {padding: 0 8px;}
    .footer-logos img {max-height: 55px;}

    /* Menu page */
    .sec-menu .list-thumb li {width: 50%;}
    .sec-menu .thumb-wrap {margin-bottom: 30px;}
    .sec-menu .thumb-item {height: 300px;}
    .sec-menu .thumb-item h6 {margin-bottom: 6px;letter-spacing: 0.2em;}

    /* Whats On page */
    .sec-whatson .iso-grid li {width: 33.3333%;}

    .sec-whats-dtl .sidebar .widget {padding: 50px 30px 100px;}
    .sec-whats-dtl .sidebar h5 {margin-bottom: 40px;}


    /*about page*/
    .innr-cnt-whoweare,
    .innr-cnt-philosophy,
    .innr-cnt-experience,
    .rest-main .innr-cnt-whoweare
    {padding-top: 0px;}
    .sec-experience h2,
    .sec-philosophy h2,
    .sec-whoweare h2
    {margin-bottom: 30px;}
    .sec-whoweare h5,
    .sec-philosophy h5,
    .sec-experience h5
    {line-height: 1.5;margin-bottom: 30px;}
    .sec-whoweare {padding: 60px 0 60px 0;}
    .sec-philosophy,
    .sec-experience
    {padding: 0px 0 60px 0;}
    .innr-cnt-experience a.btn{letter-spacing: 1.5px;padding: 18px 10px;}
    .img-philosophy figure img{width: 100%;}


    /*contact-us-page*/
    .sec-black-map h3{font-size: 40px;margin-bottom: 20px;}
    .reservation-block{padding-top: 40px;}
    .reservation-block iframe {margin-top: 30px;}
    .contact-us-fun .col-right .col{width: 50%;}
    .contact-us-fun .menu-info h5{letter-spacing: 2px;}
    .menu-info h5, .menu-info h6{font-size: 11px;letter-spacing: 2px;}
    .contact-us-fun.sec-black-map .menu-info p{font-size: 15px;}
    .sec-black-map .btn, .sec-black-map .btn.btn-outline {min-width: 210px;}
    .sec-black-map .menu-dtl{margin-bottom: 20px;}
    .form{padding: 40px 30px;}
    .form h2 p{margin-bottom: 0px;}
    .form h2{margin-bottom: 20px;}
    .form p{margin-bottom: 30px;}
    .form textarea{height: 170px;}
    .contact-us-fun.sec-function, .rest-main.sec-whoweare {padding: 80px 0 50px 0;}
    .res-map{height: 600px;}

    /*kobe jones sydeny*/
    .sec-black-map .widget-enquiry{padding: 40px;}
    .sec-black-map .widget-enquiry {margin-top: 80px;margin-bottom: 80px;}
    .rest-main .img-experience > figure{height: auto;}

    .section.after-add.sec-philosophy {padding-top: 60px;}

    /*testimonial page*/
    .sec-column .col-right{width: 35%;}
    .sec-column .col-left{width: 65%;}
    ul.testimonial-ul li{padding: 40px 30px 20px;}
    .navigation.pagination .page-numbers, .wp-pagenavi .page, span.current, .wp-pagenavi span, .wp-pagenavi a{margin-right: 15px;}

    /*career page*/
    .sec-career .wpcf7-form ul{padding: 20px;}
    .wpcf7 li{margin-bottom: 22px;}
    .sec-join .join-content{padding-top: 0px;}

    /*blog page*/
    .sec-blog-list a.btn-outline{min-width: 300px;}

    /*gift card*/
    .section.sec-gift{padding-bottom: 140px;}
    .sec-gift:after{width: 290px;height: 424px;bottom: -151px;background-size: contain;}
    .sec-gift .form{padding: 40px;}
    .sec-gift .form input[type="submit"]{letter-spacing: 0.1em;}


    /*contact globle page*/
    .contact-us-fun h2 {margin-bottom: 15px;}
    .contact-us-fun .menu-info p{font-size: 14px;max-height: none;margin-bottom: 15px;}
    .contact-us-fun .menu-info h5{padding-top: 0;}
    .contact-us-fun .menu-info{margin-bottom: 30px;}
    .contact-us-fun .menu-info h4{margin-bottom: 15px;}

    /*what's on details*/
    .sec-whats-dtl .col-left figcaption{margin-top: 30px;}
    .sec-menu.sec-whats-dtl h3{margin-bottom: 18px;}

    /*our team*/
    .sec-our-chef .col-left .col:first-of-type{width: 40%;}
    .sec-our-chef .col-left .col:last-of-type{width: 60%;}
    .sec-our-chef .chef-cnt h5, .sec-our-chef .chef-cnt h2{margin-bottom: 35px;}

    /*book a function*/
    .function-content{padding-top: 100px;}

    /*kobe jones sydeny banner*/
    .sec-rest-banner .banner-text h6.text-up{font-size: 18px;letter-spacing: 13px;}
    .sec-rest-banner .banner-text h1{font-size: 55px;}
    .sec-rest-banner .btn{min-width: 280px;}
    .sec-rest-banner .banner-text h6{margin-top: 30px;}

    /*gallery section*/
    .iso-btn a{margin-right: 20px;}
    .iso-btn{margin-bottom: 50px;}
    .iso-grid .grid-item{width: 25%;}
    .iso-grid .grid-item figure{height: 226px;}

    /*video gallery*/
    .iso-grid.grid-video .grid-item{width: 33.33%;}

    /*blog details*/
    .sec-blog-list article h2.entry-title{font-size: 42px;}
    .sec-blog-list article h2 {font-size: 35px;margin-bottom: 10px;}

    label.error {right: 28px;width: 20px;}
    .form input[type="text"], .form input[type="email"], .form input[type="tel"], .form input[type="number"], .form input[type="password"], .form input[type="search"], .form textarea, .form select {padding-right: 55px;}

    .form-career label.error {right: 40px;}

    .resp-tabs-list li {letter-spacing: 0.1em;margin-right: 12px;}
    
    .kobe2gob { height: 46px; }
}

@media (max-width: 991px) {
    h1 {font-size: 45px;}
    h2 {font-size: 36px;}
    h3 {font-size: 30px;}
    h4 {font-size: 22px;}
    h5 {font-size: 20px;}
    h6 {font-size: 19px;}

    .container {width: 750px;}
    .btn, button, input[type="button"], input[type="reset"], input[type="submit"] {letter-spacing: 0.2em;padding: 15px;min-width: 260px;}
    .sec-quick-event .inline-btns {margin-top: 40px;}
    .insta-feed #wdi_feed_0 .wdi_load_more_wrap {letter-spacing: 0.2em;padding: 15px;width: 260px;height: 50px;}
    .sec-title {margin-bottom: 30px;}

    .logo {display: inline-block;}
    .logo img {max-width: 140px;}
    .logo-partner {left: 15px;width: 140px;padding-top: 22%;}
    .logo-partner img {max-width: 80px;}
    .logo-partner .line-v:last-of-type {height: 56%;}

    .menu-desk {display: none;}
    .menu-mob {display: block;}

    .site-header .container {width: auto;}
    .main-navigation ul ul.toggled-on {display: none;}
    .site-header-menu.toggled-on,.no-js .site-header-menu {display: none;}
    .main-menu-wrap {margin: 0;padding: 60px 0 0;}
    .main-menu-wrap .site-header-menu {position: absolute;top: 100%;margin-top: 5px;left: 0;width: 100%;background-color: #FFF;}
    .main-menu-wrap ul {padding: 8px 0;border-bottom: 1px solid #ED1B2E;}
    .main-menu-wrap .menu-mob:last-of-type ul {border-bottom: 0;}
    .main-navigation a {padding: 8px 15px;color: #ED1B2E;}
    .iphone_ .main-navigation a {padding-top: 10px;padding-bottom: 6px;}
    .main-navigation a:hover {background-color: #ED1B2E;color: #FFF;}
    .main-navigation .primary-menu {border: solid #EEE;border-width: 1px 0;background-color: #FFF;}
    /*.main-navigation .primary-menu > li > a {padding: 12px 15px;}*/
    .main-navigation .primary-menu > li:not(:first-of-type) {margin-left: 0;}
    .main-navigation ul ul a {padding-left: 30px;width: 100%;}
    .border-set {position: static;}
    .border-set::after {display: none;}
    .main-menu-wrap .border-set .nav-btns {margin: 0;position: static;}

    .parallax {background-attachment: scroll;background-position: 50% 50% !important;}
    .banner {height: 800px !important;}
    .banner.banner-lg {height: 540px !important;}

    .list-event li {width: 100%;}
    .list-event li:nth-of-type(4n+3) .event-item figure, .list-event li:nth-of-type(4n) .event-item figure {float: left;}
    .list-event li:nth-of-type(2n) .event-item figure {float: right;}
    .event-item .event-dtl {padding: 0 25px;}

    .sec-insta .insta-feed {margin-top: 40px;}
    .insta-feed #wdi_feed_0 .wdi_feed_item {width: 33.3333%;}

    .footer-top {padding: 40px 0 30px;}
    .widget .menu li {margin-bottom: 4px;}
    .widget .menu li.title {margin-bottom: 15px;}
    .widget .menu li.title a {letter-spacing: 0.1em;}

    .footer-main {padding: 40px 0;}
    .footer-main .col-left {width: 76%;}
    .footer-main .col-right {width: 24%;}
    /*.footer-logos li {display: block;}*/
    .footer-logos li:last-of-type {margin-bottom: 0;}
    .footer-logos img {max-height: 50px;}
    .footer-nav {margin-bottom: 8px;}
    .social-wrap .social-single {margin-right: 10px;}
    .social-wrap em {margin-right: 5px;}
    .social li:not(:first-of-type) {margin-left: 2px;}

    /* Inner page */
    .banner.banner-inner .banner-text {top: 70%;padding: 0;}

    /* Menu page */
    .sec-column .col-left {padding-top: 60px;}
    .sidebar .widget h3 {margin-bottom: 25px;}

    /* Whats On page */
    .sec-whatson .iso-grid li {width: 49.9%;}
    .sec-whatson .iso-grid li figure, .sec-whatson .iso-grid li .event-dtl {height: 280px;}
    .sec-whatson .iso-grid li:first-of-type .event-dtl {height: 560px;padding: 40px 20px;}

    .sec-whats-dtl .sidebar .widget {padding: 30px 30px 20px;}
    .sec-whats-dtl .sidebar ul li {margin-bottom: 20px;}
    .sec-column .col-right::before {display: none;}
    .sec-whats-dtl .sidebar h5 {margin-bottom: 30px;}


    /*about page*/
    .cnt-whoweare, .img-whoweare, .img-philosophy, .cnt-philosophy, .cnt-experience, .img-experience {width: 100%;text-align: center;}
    .img-experience{margin-top: 30px;}
    .sec-whoweare {padding: 50px 0 50px 0;}
    .sec-philosophy, .sec-experience {padding: 0px 0 50px 0;}
    .innr-cnt-whoweare, .innr-cnt-philosophy, .innr-cnt-experience {max-width: 100%;}
    .img-experience{padding-left: 15px;}

    /*contact page*/
    .contact-us-fun.sec-function .col-left, .contact-us-fun.sec-function .col-right {width: 100%;float: none;}
    .contact-us-fun.sec-function{padding: 50px 0;}
    .reservation-block {margin: 0 auto 40px;}
    .sec-black-map .btn.btn-outline, .sec-black-map .btn {min-width: 48%;}
    .sec-black-map h3{font-size: 36px;}
    .res-map{height: 500px;}

    .sec-black-map .widget-enquiry{margin-top: 50px;margin-bottom: 50px;}
    .sec-black-map .widget-enquiry{width: 100%;}
    .contact-us-fun.sec-function, .rest-main.sec-whoweare{padding: 50px 0;}
    .section.after-add.sec-philosophy{padding-top: 50px;}

    /*testimonial page*/
    ul.testimonial-ul li{padding: 30px 20px 20px 20px;}
    .sec-menu h3{margin-bottom: 15px;}
    .testi-dtl p{font-size: 16px;}
    .testi-author h6{letter-spacing: 0.2em;}
    .testi-dtl{margin-bottom: 0px;}
    .navigation.pagination .page-numbers, .wp-pagenavi .page, span.current, .wp-pagenavi span, .wp-pagenavi a{margin-right: 5px;}
    .navigation.pagination .page-numbers, .wp-pagenavi .page, span.current, .wp-pagenavi span, .wp-pagenavi a{letter-spacing: 2px;}
    .sec-column .col-left,
    .sec-column .col-right{width: 100%;float: none;height: auto !important;}
    .sec-menu.sec-testi .col-left{padding-right: 15px;}
    .sec-menu.sec-testi .col-left{padding-top: 40px;padding-bottom: 12px;}
    .sec-column.sec-testi .col-right{padding-top: 0px;}
    .sec-menu.sec-testi .col-left,
    .sec-menu.sec-testi .col-right{height: auto !important;}   
    .sidebar .widget-enquiry h3{margin-bottom: 30px;}
    .sidebar .widget{margin-bottom: 25px;}
    .sec-column .col-right{padding-left: 15px;}

    /*    .sidebar .widget .btn{letter-spacing: 0.1em;}
        .sidebar .widget-enquiry h3{margin-bottom: 35px;}
        .sec-menu.sec-testi .col-left{padding-top: 50px;padding-bottom: 40px;}
        .sec-column.sec-testi .col-right{padding-top: 65px;}
        .sidebar .widget{padding: 33px 15px 28px;}*/


    /*career page*/
    .sec-career .wpcf7-form ul{width: 100%;float: none;padding: 0px 0px 30px 0px;margin: 0px;}
    .sec-career .form{padding: 0px;}
    .sec-career .wpcf7-form ul:last-of-type{padding: 0px;}
    .sec-career .wpcf7-form .form-title h5{margin-bottom: 0px;}
    select{padding: 14px 35px 14px 15px;}
    .sec-join .col-left,
    .sec-join .col-right{width: 100%;float: none;}
    .sec-join .join-content{min-width: 100%;}

    /*blog page*/
    .post-thumbnail{margin-bottom: 30px;}
    .sec-menu .sec-blog-list h3{margin-bottom: 15px;}
    .sec-blog-list a.btn-outline {min-width: 280px;}
    .sec-blog-list article{margin-bottom: 50px;}
    .sec-menu .col-left.sec-blog-list {padding-right: 15px;padding-top: 30px;padding-bottom: 40px;}
    .sidebar{margin: 0px;}
    .sec-column .col-right{padding: 15px;}
    .sec-column .col-right::before{width: 100%;}
    .section.sec-menu{padding-bottom: 0 !important;}
    .sec-blog-list article p{margin-bottom: 20px;}

    /*gift card*/
    .sec-function .col-left, .sec-function .col-right {width: 100%;float: none;}
    .sec-gift .inr-cnt-gift{padding-top: 0px;max-width: 100%;}
    .sec-gift:after{width: 233px;height: 199px;bottom: -55px;left: -10px;}

    /*contact globle page*/
    .contact-us-fun .col:nth-of-type(2n+1){clear: left;}

    /*what's on details*/
    .sec-column.sec-whats-dtl .col-left{width: 100%;float: none;padding-top: 60px;padding-bottom: 30px;}
    .sec-whats-dtl .col-left figcaption p{padding-right: 0px;margin-bottom: 20px;line-height: 1.5;}
    .sec-whats-dtl.sec-whats-dtl .col-left{padding-left: 15px;}
    .sec-column.sec-whats-dtl .col-left figure img{width: 100%;}
    .sec-menu.sec-whats-dtl h3 {margin-bottom: 10px;}

    /*our chef*/
    .sec-our-chef .chef-cnt h2 br{display: none;}
    .sec-our-chef .chef-cnt h5, .sec-our-chef .chef-cnt h2{margin-bottom: 20px;}

    /*book a function*/
    .function-content{padding-top: 0px;max-width: 100%;}
    .function-content h5{margin-bottom: 30px;}

    /*kobe jones sydeny banner*/
    .sec-rest-banner .banner-text h1 br,
    .sec-rest-banner .banner-text h6 br
    {display: none;}
    .sec-rest-banner .banner-text h1{font-size: 45px;}
    .sec-rest-banner .btn{min-width: 200px;}
    .sec-rest-banner .btn:last-of-type{margin-right: 0px;}
    .sec-rest-banner .banner-text h6{font-size: 18px;}
    .banner-text{padding: 0 30px;}

    /*gallery section*/
    .iso-btn a{margin-right: 10px;}
    .iso-btn{margin-bottom: 30px;}
    .iso-btn a{font-size: 13px;letter-spacing: 0.1em;}
    .iso-grid .grid-item{width: 33.33%;}
    .iso-grid .grid-item figure{height: 231px;}

    /*video gallery*/
    .iso-grid.grid-video .grid-item{width: 50%;}

    /*blog details*/
    .sec-blog-list article h2.entry-title{font-size: 38px;}
    .sec-blog-list article h2 {font-size: 30px;}

    /*side bar widget*/
    .sidebar .widget{padding-top:15px;padding-bottom: 15px; }

    .post-navigation .nav-previous a, .post-navigation .nav-next a {letter-spacing: 0.1em;}
    label.error {right: 35px;}
    .form input[type="text"], .form input[type="email"], .form input[type="tel"], .form input[type="number"], .form input[type="password"], .form input[type="search"], .form textarea, .form select {padding-right: 60px;}

    .form-career label.error {right: 60px;}
    .fileupload label.error {height: 50px;}

    .form-newsletter input, .form-newsletter input[type="submit"], .form-newsletter select {min-width: 280px;}
    
    .kobe2gob { height: 46px; }
}

@media (max-width: 767px) {
    body {font-size: 15px;}
    h1, h2, h3, h4, h5, h6 {line-height: 1.2;}
    h1 {font-size: 40px;}
    h2 {font-size: 32px;}
    h3 {font-size: 26px;}
    h4 {font-size: 21px;}
    h5 {font-size: 19px;}
    h6 {font-size: 18px;}
    .container {width: 100%;}
    .section {padding: 50px 0;}
    .sec-title {margin-bottom: 20px;}
    .sec-title h2 {margin-bottom: 15px;}
    .sec-title h5 {margin-bottom: 4px;}

    input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="search"], textarea, select {padding: 12px 15px;}
    .btn, button, input[type="button"], input[type="reset"], input[type="submit"] {letter-spacing: 0.1em;padding: 12px;min-width: 220px;}
    .iphone_ .btn, .iphone_ button, .iphone_ input[type="button"], .iphone_ input[type="reset"], .iphone_ input[type="submit"] {padding-top: 15px;padding-bottom: 11px;}
    .sec-quick-event .inline-btns {margin-top: 30px;}
    .insta-feed #wdi_feed_0 .wdi_load_more_wrap {letter-spacing: 0.1em;padding: 12px;width: 220px;height: 44px;}
    .iphone_ .insta-feed #wdi_feed_0 .wdi_load_more_wrap {padding-top: 15px;padding-bottom: 11px;}

    .site-header .col-left {width: 38%;}
    .site-header .col-right {width: 62%;}

    .main-menu-wrap .nav-btns {text-align: right;}
    .main-menu-wrap .nav-btns .btn {letter-spacing: 0.05em;padding: 8px 10px;margin: 0 0 5px;min-width: 176px;}
    .iphone_ .main-menu-wrap .nav-btns .btn {padding-top: 10px;padding-bottom: 6px;}
    .main-menu-wrap .nav-btns .btn.btn-order {padding-left: 45px;}
    .main-menu-wrap .nav-btns .btn:not(:first-of-type) {margin: 0;}

    .logo-partner {padding-top: 160px;height: auto;}
    .logo-partner img {margin: 0;}
    .logo-partner .line-v {display: none;}

    .banner-text {padding: 0 15px;}

    .sec-restaurants {padding: 60px 0 40px;}
    .list-thumb li {width: 50%;margin-bottom: 20px;}
    .thumb-item {height: 296px;}
    .thumb-item h6 {letter-spacing: 0.3em;}

    .event-item {height: 260px;}
    .event-item .event-dtl {padding: 0 15px;}
    .event-item .event-dtl h5 {font-size: 17px;line-height: 1.2;margin-bottom: 6px;}
    .event-item .event-dtl p {margin-bottom: 6px;line-height: 1.2;}

    .sec-insta .insta-feed {margin-top: 25px;}
    .insta-feed #wdi_feed_0 .wdi_photo_meta {padding: 12px 0;}
    .insta-feed #wdi_feed_0 .wdi_feed_item {margin-bottom: 15px;}
    .insta-feed #wdi_feed_0 .wdi_photo_title {font-size: 15px;}
    /*.insta-feed #wdi_feed_0 .wdi_feed_item {width: 50%;}*/

    .footer-top {padding: 40px 0 20px;}
    .footer-top .widget {width: 50%;margin-bottom: 15px;}
    .footer-top .widget:nth-of-type(2n+1) {clear: left;}
    .widget .menu li.title {margin-bottom: 8px;}

    .footer-main {padding: 40px 0 30px;}
    .footer-main {font-size: 14px;text-align: center;}
    .footer-main .col-left {width: 100%;margin-bottom: 20px;}
    .footer-main .col-right {width: 100%;}

    .social-wrap {display: inline-block;}
    .social-wrap .social-single {margin: 0 0 5px;display: block;text-align: right;}

    /* Inner page */
    .banner.banner-inner {height: 320px !important;}
    .banner.banner-inner .banner-text {top: 65%;}
    .sec-column .col-left {padding-top: 50px;}
    .inline-btns .btn {margin-bottom: 6px;}

    /* Menu page */
    .sec-menu .thumb-wrap:last-of-type {margin-bottom: 0;}

    /* Whats On page */
    .sec-whatson .iso-grid li figure, .sec-whatson .iso-grid li .event-dtl {height: 250px;}
    .sec-whatson .iso-grid li:first-of-type .event-dtl {height: 500px;padding: 30px 15px;}
    .sec-whatson .iso-grid li:first-of-type .event-dtl h5 {margin-bottom: 30px;}
    .sec-whatson .iso-btn a {letter-spacing: 0.1em;margin-bottom: 20px;}

    .sec-whats-dtl .sidebar .widget {padding: 20px 20px 10px;}
    .sec-whats-dtl .sidebar ul li a {letter-spacing: 0.2em;}


    /*about page*/
    .sec-whoweare {padding: 20px 0 20px 0;}
    .sec-philosophy, .sec-experience {padding: 20px 0;}

    /*contact page*/
    .sec-black-map .btn.btn-outline, .sec-black-map .btn{min-width: 42%;}
    .contact-us-fun.sec-function{padding: 15px 0;}
    .sec-black-map h3{font-size: 32px;margin-bottom: 10px;}

    /*kobe jones sydeny*/
    .sec-philosophy h2, .sec-philosophy p, .rest-main.sec-experience h2 {margin-bottom: 20px;}
    .sec-philosophy h2 br{display: none;}
    .rest-main.sec-experience h5, .sec-whoweare.rest-main h5 {margin-bottom: 30px;}
    .contact-us-fun.sec-function, .rest-main.sec-whoweare {padding:50px 0;}
    .sec-black-map .widget-enquiry{padding: 30px 20px;}

    /*testimonial page*/
    .testi-author h6{letter-spacing: 0.1em;}
    ul.testimonial-ul li {padding: 20px 15px 15px 15px;}

    /*career page*/
    .wpcf7 li{padding: 0;}
    .wpcf7 li:last-of-type{margin-bottom: 0px;}
    .sec-career{padding: 40px 0;}
    .sec-join .sec-title h2,
    .sec-title {margin-bottom: 20px;}
    .section.sec-join{padding: 30px 0 15px 0;}

    .wpcf7 li, .wpcf7 li.wpcf7-half{float: none;width: auto;}
    .wpcf7 li {margin-bottom: 20px;}
    .wpcf7 ul{margin: 0px;}
    .sec-gift .form{padding: 20px;}

    /*contact globle page */
    .contact-us-fun .menu-info h5{padding-top: 0px;}

    /*what's on details*/
    .sec-column.sec-whats-dtl .col-left{padding-top: 30px;padding-bottom: 30px;}
    .sec-whats-dtl .col-left figcaption{margin-top: 20px;}

    /*our chef*/
    .sec-our-chef .col-left .col:first-of-type, .sec-our-chef .col-left .col:last-of-type {width: 100%;float: none;text-align: center;}
    .chef-img{margin-bottom: 20px;}
    .sec-column .col-left{padding-top: 30px;}
    .sec-our-chef .chef-cnt{max-width: 100%;}

    .sec-rest-banner .banner-text h1{font-size: 30px;}
    .sec-rest-banner .banner-text h6.text-up{font-size: 17px;letter-spacing: 9px;}
    .sec-rest-banner .btn{min-width: 125px;}

    /*gallery section*/
    .iso-grid .grid-item{width: 50%;}
    .iso-grid .grid-item figure{height: 219px;}  

    /*video gallery*/
    .iso-grid.grid-video .grid-item{width: 50%;}

    /*blog details*/
    .sec-blog-list article h2.entry-title{font-size: 35px;}
    .blog-nav .widget h6 {margin-bottom: 20px;}

    label.error {right: 10%;}
    .form input[type="text"], .form input[type="email"], .form input[type="tel"], .form input[type="number"], .form input[type="password"], .form input[type="search"], .form textarea, .form select {padding-right: 18%;}

    .fileupload label.error {height: 44px;}

    .wpcf7 .field-policy .custom-radio label::before, .wpcf7 .field-policy .custom-check label::before {left: 0;}
    .wpcf7 .field-policy .custom-radio label::after, .wpcf7 .field-policy .custom-check label::after {left: 3px;}

    .popup-reservation {padding: 60px;}
    .form-newsletter li {display: block;margin: 0 0 10px;}
    .form-newsletter input, .form-newsletter input[type="submit"], .form-newsletter select {width: 300px;max-width: 100%;min-width: 0;}
    
    .kobe2gob { height: 38px; }
}

@media (max-width: 480px) {
    h1 {font-size: 34px;}
    h2 {font-size: 28px;}
    h3 {font-size: 25px;}
    h4 {font-size: 20px;}
    h5 {font-size: 18px;}
    h6 {font-size: 17px;}
    .section {padding: 40px 0;}
    .btn, button, input[type="button"], input[type="reset"], input[type="submit"] {white-space: normal;}

    .logo img {max-width: 90px;}
    .logo-partner {width: 90px;padding-top: 110px;}
    .logo-partner img {max-width: 65px;}

    .main-menu-wrap {padding-top: 55px;}
    .main-menu-wrap .nav-btns {margin: 0;}
    .main-menu-wrap .nav-btns .btn {font-size: 12px;padding: 8px;margin: 0 0 5px;min-width: 160px;}
    .main-menu-wrap .site-header-menu {margin-top: 0;}

    .menu-toggle {top: 12px;}

    .banner {height: 620px !important;}
    .banner-text h1 {margin-bottom: 15px;}
    .banner-text h1 br {display: none;}

    .sec-restaurants {padding: 50px 0 30px;}
    .list-thumb li {width: 100%;}
    .thumb-item:hover .thumb-caption {bottom: 42%;}

    .event-item {height: auto;}
    .event-item figure, .event-item .event-dtl {height: 260px;width: 100%;}

    .insta-feed #wdi_feed_0 .wdi_feed_item {width: 50%;}

    .footer-top .widget {width: 100%;text-align: center;}

    /* Inner page */
    .banner.banner-inner {height: 240px !important;}
    .banner.banner-inner .banner-text {top: auto;bottom: 10%;}
    .sec-column .col-left {padding-top: 40px;}

    /* Menu page */
    .sec-menu .thumb-wrap {margin-bottom: 10px;}
    .sec-menu .list-thumb li {width: 100%;}

    /* Whats On page */
    .sec-whatson .iso-grid li {width: 100%;}
    .sec-whatson .iso-grid li:first-of-type .event-dtl {height: auto;}



    /*about page*/
    .sec-philosophy, .sec-experience {padding: 20px 0;}
    .innr-cnt-experience a.btn{display: block;}
    .innr-cnt-experience a.btn.btn-outline{margin-left: 0px;}
    .sec-philosophy h2, .sec-philosophy p, .rest-main.sec-experience h2 {margin-bottom: 10px;}

    .sec-black-map h3{font-size: 28px;}
    .sec-menu h3{font-size: 23px;}

    /*contact page*/
    .sec-black-map .btn.btn-outline, .sec-black-map .btn{width: 100%;display: block;}
    .sec-black-map .btn.btn-outline{margin-top: 15px;}
    .form{padding: 30px 15px 20px;}
    /*.wpcf7 li.wpcf7-half{width: 100%;float: none;}*/
    .wpcf7 li{margin-bottom: 15px;}
    .form p{margin-bottom: 20px;}
    .form .btn, .form button, .form input[type="button"], .form input[type="reset"], .form input[type="submit"]{min-width: 100%;}
    .contact-us-fun .col-right .col, .sec-black-map .menu-dtl .col {width: 100%;float: none;}
    .sec-black-map .menu-dtl .col:last-of-type{padding-left: 15px;}
    .res-map{height: 300px;}
    .rest-main .innr-cnt-experience a.btn{margin-top: 20px;}
    .contact-us-fun.sec-function, .rest-main.sec-whoweare{padding: 20px 0;}

    /*blog page*/
    .post-thumbnail{margin-bottom: 15px;}
    .sec-blog-list a.btn-outline {min-width: 100%;}
    .sidebar .widget{padding: 20px 15px 28px;}
    .sidebar .widget-enquiry h3 {margin-bottom: 20px;}
    .sec-blog-list article{margin-bottom: 30px;}

    /*gift page*/
    .sec-gift .form {padding: 20px 15px;}

    /*what's on details*/
    .sec-column.sec-whats-dtl .col-left{padding-top: 25px;padding-bottom: 5px;}

    /*our chef*/
    .sec-our-chef .chef-cnt h5, .sec-our-chef .chef-cnt h2{margin-bottom: 15px;}
    .sec-column .col-left{padding-top: 15px;}

    .sec-rest-banner .btn{min-width: 100%;margin-right: 0px;margin-bottom: 15px;}
    .sec-rest-banner .banner-text h6{margin-top: 15px;font-size: 15px;}
    .banner-text{padding: 0 15px;}
    .sec-rest-banner .banner-text h6.text-up{margin-bottom: 10px;}
    .sec-rest-banner .banner-text h1{margin-bottom: 15px;}
    .sec-rest-banner .banner-text h6{margin-top: 0px;}
    .sec-rest-banner .banner-text h6.text-up{font-size: 15px;letter-spacing: 7px;}
    .page-template-template-restaurant-main .banner{height: 820px !important;}

    /*gallery section*/
    .iso-grid .grid-item{width: 100%;float: none;}
    .iso-grid .grid-item figure{height: 290px;}
    .iso-btn a{display: block;}
    .section.sec-gallery{padding: 30px 0;}

    /*video gallery*/
    .iso-grid.grid-video .grid-item{width: 100%;float: none;}

    /*blog details*/
    .sec-blog-list article h2.entry-title{font-size: 27px;margin-bottom: 15px;}
    .sec-blog-list article h2{font-size: 25px;margin-bottom: 10px}

    label.error {right: 12%;width: 16px;}
    .form input[type="text"], .form input[type="email"], .form input[type="tel"], .form input[type="number"], .form input[type="password"], .form input[type="search"], .form textarea, .form select {padding-right: 20%;}

    .wp-pagenavi span.pages {display: block;}

    .form-career label.error {right: 35px;}
    .wpcf7 .field-policy .custom-check label.error {right: 0;}
    .field-days > label {letter-spacing: 0.1em;}
    .field-days span.wpcf7-list-item:not(:first-of-type) {margin-left: 12px;}

    .list-btns .btn {min-width: 0;}
    .popup-reservation {padding: 40px 30px;}
    .resp-tabs-list li {display: block;margin-right:0;}
    
    .kobe2gob { height: 42px; }
}
